### Method

# PangoFc Font has_char

deprecated: 1.44 since: 1.4

#### Declaration [src]

    gboolean
    pango_fc_font_has_char (
      PangoFcFont* font,
      gunichar wc
    )

#### Description [src]

Determines whether `font` has a glyph for the codepoint `wc`.

Available since: 1.4

Deprecated since: 1.44

Use `pango_font_has_char()`

#### Parameters

`wc`

  Type: `gunichar`

  Unicode codepoint to look up.

#### Return value

Type: `gboolean`

`TRUE` if `font` has the requested codepoint.